/* Shows all templates in project templates panel. */
"All" = "Todos";

/* Blank project template category. */
"Blank" = "En blanco";

/* Fiction project template category. */
"Fiction" = "Ficción";

/* Category in the project Templates panel for help materials such as the manual and tutorial - help to get you started using Scrivener. */
"Getting Started" = "Introducción";

/* No comment provided by engineer. */
"Interactive Tutorial" = "Tutorial interactivo";

/* Category for miscellaneous project templates (templates that do not fit in the other categories. */
"Miscellaneous" = "Varios";

/* Non-fiction project template category. */
"Non-Fiction" = "No ficción";

/* Scriptwriting project template category. */
"Scriptwriting" = "Redacción de guiones";

/* No comment provided by engineer. */
"Scrivener User Manual" = "Manual del usuario de Scrivener";

/* No comment provided by engineer. */
"Video Tutorials" = "Tutoriales en vídeo";



"BBC Radio Scene Style" = "Estilo de la escena para radio BBC";

"BBC Taped Drama" = "Drama televisivo para BBC grabado";

"Comic Script" = "Guión para historietas";

"Documentary Script" = "Guión documental";

"Essay (Chicago Style)" = "Ensayo (estilo Chicago)";

"General Non-Fiction" = "No ficción en general";

"Novel (NaNoWriMo)" = "Novela (NaNoWriMo)";

"Novel (with Parts)" = "Novela (con partes)";

"Novel" = "Novela";

"Paper (APA)" = "Artículo (APA)";

"Paper (MLA)" = "Artículo (MLA)";

"Persuasive Lecture" = "Conferencia persuasiva";

"Poem" = "Poema";

"Recipe Collection" = "Recopilación de recetas";

"Research Proposal" = "Propuestas de investigación";

"Screenplay" = "Guión";

"Short Story" = "Relato corto";

"Stage Play (UK)" = "Obra de teatro (Reino Unido)";

"Stage Play (US)" = "Obra de teatro (Estados Unidos)";

"Undergraduate Humanities Essay" = "Ensayo humanístico universitario";